<?php /* Template Name: Archive & Sitemap page */ ?>
<?php get_header(); ?>
<?php include(TEMPLATEPATH . '/post-sidebar.php'); ?>

<div class="breadcrumbed"> شما اینجا هستید: <a href="<?php echo get_bloginfo('url'); ?>/" title="">
  <?php _e('خانه'); ?>
  </a>
  <?php
	$parent_id  = $post->post_parent;
	$breadcrumbs = array();
	while ($parent_id) {
		$page = get_page($parent_id);
		$breadcrumbs[] = '<a href="'.get_permalink($page->ID).'" title="">'.get_the_title($page->ID).'</a>';
		$parent_id  = $page->post_parent;
	}
	$breadcrumbs = array_reverse($breadcrumbs);
	foreach ($breadcrumbs as $crumb) echo ' » '.$crumb;
	?>
  <span> »
  <?php the_title(); ?>
  </span> </div>
<!-- Begin Left Column -->

<div id="uscolumnsingle">
  <div class="1wrapperst">
    <div class="2wrappernd">
      <div class="uscontinue" style="padding-top: 0 !important;padding-right: 0 !important">
        <link href="<?php bloginfo('template_directory'); ?>/css/ArchivePage.css" rel="stylesheet" type="text/css" />
        <div id="thearchivelist">
          <ul>
            <h4>برگه‌ها:</h4>
            <?php wp_list_pages('title_li='); ?>
          </ul>
          <ul>
            <h4>ماه:</h4>
            <?php wp_get_archives('type=monthly'); ?>
          </ul>
          <ul>
            <h4>دسته:</h4>
            <?php wp_list_categories('sort_column=name&title_li='); ?>
          </ul>
        </div>
        <div id="thearchivespost">
          <h4 >برخی از کاربران مایلند <b>آرشیو نویسنده</b> را ببینند</h4>
          <ul>
            <?php wp_get_archives('type=postbypost&limit=45'); ?>
          </ul>
        </div>
        <div class="clr"></div>
      </div>
    </div>
  </div>
  <div class="page-bottom"> </div>

  <div class="clear"> </div>
</div>
<div class="clr"> </div>

<!-- End Main Body -->

<?php get_footer(); ?>