<?php get_header(); ?>
<?php include(TEMPLATEPATH . '/archive-sidebar.php'); ?>
<div class="breadcrumbed"> شما اینجا هستید: <a href="<?php echo get_bloginfo('url'); ?>/" title="">
  <?php _e('خانه'); ?>
  </a>
  <?php
	$parent_id  = $post->post_parent;
	$breadcrumbs = array();
	while ($parent_id) {
		$page = get_page($parent_id);
			$breadcrumbs[] = '<a href="'.get_permalink($page->ID).'" title="">'.get_the_title($page->ID).'</a>';
		$parent_id  = $page->post_parent;
	}
	$breadcrumbs = array_reverse($breadcrumbs);
	foreach ($breadcrumbs as $crumb) echo ' » '.$crumb;
	?>
  <span> » 
  <?php the_title(); ?>
  </span> </div>
<!-- Begin Left Column -->
<div id="uscolumnsingle">
  <?php if (have_posts()) : ?>
  <div class="1wrapperst">
    <div class="2wrappernd">
      <div class="uscontinue">
        <div id="post-<?php the_ID(); ?>" class="post">
          <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
          <?php /* If this is a category archive */ if (is_category()) { ?>
          <h2 id="youarebrowsing"> شما در حال جستجوی دسته '
            <?php single_cat_title(); ?>
            ' هستید</h2>
          <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
          <h2 id="youarebrowsing"> شما در حال جستجوی برچسب '
            <?php single_tag_title(); ?>
            ' <?php print هستید; ?></h2>
          <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
          <h2 id="youarebrowsing">
            <?php the_time('F jS, Y'); ?>
          </h2>
          <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
          <h2 id="youarebrowsing">
            <?php the_time('F, Y'); ?>
          </h2>
          <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
          <h2 id="youarebrowsing">
            <?php the_time('Y'); ?>
          </h2>
          <?php /* If this is an author archive */ } elseif (is_author()) { ?>
          <h2 id="youarebrowsing"> شما در حال جستجوی '<?php print نویسنده‌اید; ?>' </h2>
          <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
            <h2 id="youarebrowsing"> شما در حال جستجوی '<?php print آرشیو; ?>'' هستید</h2>
            <?php } ?>
        </div>
        <?php while (have_posts()) : the_post(); ?>
        <a href="<?php the_permalink() ?>" rel="bookmark"> </a>
        <div id="post-<?php the_ID(); ?>" class="post">
          <div class="ptitle"> <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>">
            <?php the_title(); ?>
            </a> </div>
          <div class="meta_author">توسط <a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>" title="<?php printf( esc_attr__( 'مشاهده همه‌ی نوشته‌های %s'), get_the_author() ); ?>">
            <?php the_author(); ?>
            </a> در
            <?php the_time('j M, Y'); ?>
            در
            <?php the_time('h:s A '); ?>
            | دسته‌بندی شده در
            <?php the_category(', ') ?>
            | با <a href="#comments">
            <?php comments_number('0 دیدگاه','1 دیدگاه','% دیدگاه'); ?>
            </a> </div>
          <div id="mycontent"> <span class="thepart1bimga">
          	<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>">
            <?php the_post_thumbnail( 'archiveimg' ); ?>
            </a>
            </span>
            <?php the_excerpt(); ?>
          </div>
          <div class="clear"> </div>
        </div>
        <?php endwhile; ?>
        <?php if (function_exists('wp_pagenavi')) { ?>
        <?php wp_pagenavi(); ?>
        <?php } ?>
      </div>
    </div>
  </div>
  <?php else : ?>
  &nbsp;
  <p id="p404">
    <?php _e('404, برگه پیدا نشد. شما دنبال صفحه‌ای میگردید که ممکن است جابجا شده باشد یا دیگر در دسترس نباشد.'); ?>
  </p>
  </h2>
  <?php endif; ?>
  <div class="clr"> </div>
  <div class="newer-older">
    <?php posts_nav_link(' ',__('<div style="float:left">&#171; نوشته‌های جدیدتر</div>'),__('<div style="float:right">نوشته‌های قدیمی‌تر &#187;</div>')) ?>
    <div class="clr"></div>
  </div>
</div>
<div class="clr"> </div>
<!-- End Main Body -->
<?php get_footer(); ?>
